您似乎还未注册一个账号?我们强烈推荐您点击此处创建一个账户。|如果您在H萌娘上发现某些内容错误/空缺/不中立,请勇于按右上角编辑按钮!

MediaWiki:Gadget-heimu-toggle.css

H萌娘,万物皆可H的百科全书!
imported>=海豚=2020年3月12日 (四) 18:40的版本 (创建页面,内容为“.heimu, .colormu { transition: .37s all linear; } #heimu_toggle { transition: .37s all ease-in-out; width: 20px; padding: 5px 0; background-colo…”)
(差异) ←上一版本 | 最后版本 (差异) | 下一版本→ (差异)
跳转到导航 跳转到搜索

注意:这类代码页面在保存之后,您可能需要清除浏览器缓存才能看到所作出的变更的影响。

.heimu,
.colormu {
    transition: .37s all linear;
}

#heimu_toggle {
    transition: .37s all ease-in-out;
    width: 20px;
    padding: 5px 0;
    background-color: #000;
    color: #fff;
    font-size: 12px;
    text-align: center;
    position: fixed;
    z-index: 73;
    right: 0;
    cursor: pointer;
    opacity: .6;
    bottom: 100px;
}

body.heimu_toggle_on .heimu,
body.heimu_toggle_on .heimu a,
body.heimu_toggle_on a .heimu,
body.heimu_toggle_on .heimu a.new {
    background-color: rgba(37, 37, 37, 0.13)!important;
}

body.heimu_toggle_on .heimu a,
body.heimu_toggle_on a .heimu {
    color: #0645ad!important;
}

body.heimu_toggle_on .heimu a.new {
    color: #ba0000!important;
}